.c-section {
    padding-block: 10rem 4rem;
}
.c-container--sm {
    --container-width: 120rem;
    --container-padding: 2rem;
    width: 100%;
    max-width: calc(var(--container-width) + var(--container-padding) * 2);
    padding-inline: var(--container-padding);
    margin-inline: auto;
	max-width: 700px;
}
.c-section__row {
    display: flex;
    flex-direction: column;
    gap: 0 2rem;
    align-items: flex-start;
    margin-bottom: 3rem;
}
.c-section__heading {
    width: 100%;
    font-size: 32px;
    color: #333;
    font-weight: bold;
    margin-top: 10%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-weight: 600;
    text-align: center;
}
.c-section__headingSub {
    width: 100%;
    display: block;
    color: #0164E3;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}
.p-reservation .c-section__lead {
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 4rem;
}
.c-panel {
    --panel-width: 116rem;
    --inner-width: 93rem;
    max-width: var(--panel-width);
    padding-block: 4rem;
    padding-inline: 2rem;
    margin-inline: auto;
    background: #fff;
    border-radius: 1rem;
    box-shadow: 0 2px 8px #00000029;
}
.c-panel__inner {
    max-width: var(--inner-width);
    margin-inline: auto;
}
.p-reservation__text {
    text-align: center;
}
.p-reservation__catch {
    margin-top: 1rem;
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--color-yellow);
    text-shadow: 1px 1px 1px #ccc;
    text-align: center;
}
.p-reservation__flow {
    --gap: .6rem;
    display: flex;
    gap: var(--gap);
    align-items: center;
    justify-content: center;
    margin-top: 2rem;
    margin-bottom: 3rem;
}
.p-reservation__flowItem {
    position: relative;
    display: flex;
    gap: var(--gap);
    align-items: center;
}
.p-reservation__flowItem span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4.5rem;
    height: auto;
    aspect-ratio: 1;
    font-family: Muli;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1;
    color: #fff;
	background: var(--color-yellow);
    text-shadow: 1px 1px 1px #999;
    border-radius: 50%;
    opacity: .3;
}
.p-reservation__flow .p-reservation__flowItem:nth-of-type(1) span:where(main.step2 *), .p-reservation__flow .p-reservation__flowItem:nth-of-type(1) span:where(main.step3 *), .p-reservation__flow .p-reservation__flowItem:nth-of-type(1) span:where(main.step4 *) {
    opacity: 1;
}
.p-reservation__flowItem:not(:first-of-type):before {
    width: 3rem;
    height: 1px;
    content: "";
    background: var(--color-yellow);
    opacity: .5;
}
.p-reservation__radioText {
    text-align: center;
}
.p-reservation__radio {
    display: grid;
    gap: 1rem;
    margin-top: 2rem;
}
.p-reservation__radio label {
    position: relative;
    display: grid;
    place-items: center;
    width: 100%;
    min-height: 5.5rem;
    cursor: pointer;
    background: #fff;
    border: 1px solid #9b9b9b;
    border-radius: 1rem;
}
.p-reservation__radio label input {
    position: absolute;
    visibility: hidden;
    opacity: 0;
}
.p-reservation__radio label span {
    text-align: center;
}
.p-reservation__radio label:has(input[type=radio]:checked) {
    color: #fff;
    text-shadow: 2px 2px 2px #999;
    background: #ccc;
}
/*#0faec9*/
.p-reservation__radioButtons {
    margin-top: 4rem;
}
.wpcf7-previous {
    position: relative;
    display: flex;
    flex-basis: calc(50% - .5rem);
    align-items: center;
    justify-content: center;
    min-height: 5.5rem;
    font-size: 1.6rem;
    color: #222;
    text-align: center;
    cursor: pointer;
    background: #fff;
    border: none;
    border-radius: 1.3rem;
    box-shadow: 0 2px 8px #00000029;
}
.c-form__submit {
    position: relative;
    display: flex;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    min-height: 5.5rem;
    font-size: 1.6rem;
    color: #fff;
    text-align: center;
    letter-spacing: .04em;
    cursor: pointer;
    background: linear-gradient(#ff7315, #fe9f00);
    border: none;
    border-radius: 1.3rem;
    box-shadow: 0 2px 8px #00000029;
}
.step {
  display: none;
}

.step.is-active {
  display: block;
}

.confirm dt {
  font-weight: bold;
  margin-top: 16px;
}

.confirm dd {
  margin-left: 0;
  padding: 8px;
  background: #f7f7f7;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}
.button-wrap {
	display: flex;
    align-items: center;
    justify-content: center;
	gap: 10px;
	margin: 20px 0 0 0;
	flex-wrap: wrap;
}
input.wpcf7-submit.has-spinner,
button#forminator-submit,
button.btn-next {
    position: relative;
    display: flex;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    min-height: 5.5rem;
    font-size: 2rem;
    color: #fff;
    text-align: center;
    letter-spacing: .04em;
    cursor: pointer;
	background: var(--color-yellow);
    text-shadow: 1px 1px 1px #999;
    border: none;
    border-radius: 1.3rem;
    box-shadow: 0 2px 8px #00000029;
	margin: 0 0 0 auto;
	width: 48%;
}
button.btn-back,
a.btn-back {
    position: relative;
    display: flex;
    flex-basis: calc(50% - .5rem);
    align-items: center;
    justify-content: center;
    min-height: 5.5rem;
    font-size: 2rem !important;
    margin-bottom: 0;
    color: #222;
    text-align: center;
    cursor: pointer;
    background: #fff;
    border: none;
    border-radius: 1.3rem;
    box-shadow: 0 2px 8px #00000029;
	width: 50%;
}
.c-form__badge--required {
    display: inline-block;
    padding: .2em .2em .3em .2em;
    font-size: 1.4rem;
    line-height: 1;
    color: #fff;
	background: linear-gradient(#ff5f5f, #ff3b3b);
    border-radius: .3rem;
}
input {
    border: 1px solid #999;
    border-radius: 5px;
    width: 100%;
    height: 30px;
    padding: 1%;
    margin: 10px 0;
}
input#forminator-field-name-2_6975aeb2536b6 {
    width: 100px;
}
.forminator-edit-module {
    display: none;
}
span.forminator-required {
    position: relative;
}
span.forminator-required::after {
    position: absolute;
	content: "必須";
    font-size: 12px;
    display: inline-block;
    width: 100px;
}
li.p-reservation__flowItem.is-current span {
    opacity: 1;
}
span.wpcf7-spinner {
    width: 100%;
	opacity: 0;
}
input#age {
    width: 100px;
}
.step {
  display: none;
}

.step.is-active {
  display: block;
}
.nf-form-fields-required {
    display: none;
}
input#nf-field-16_1 {
    position: relative;
    display: flex;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    min-height: 5.5rem;
    font-size: 2rem;
    color: #fff;
    text-align: center;
    letter-spacing: .04em;
    cursor: pointer;
    background: var(--color-yellow);
    text-shadow: 1px 1px 1px #999;
    border: none;
    border-radius: 1.3rem;
    box-shadow: 0 2px 8px #00000029;
    margin: 0 0 0 auto;
    width: 48%;
    top: -80px;
    right: 0;
}
button.btn-back {
    position: relative;
    display: flex;
    flex-basis: calc(50% - .5rem);
    align-items: center;
    justify-content: center;
    min-height: 5.5rem;
    font-size: 2rem !important;
    margin-bottom: 0;
    color: #222;
    text-align: center;
    cursor: pointer;
    background: #fff;
    border: none;
    border-radius: 1.3rem;
    box-shadow: 0 2px 8px #00000029;
    width: 50%;
    /* bottom: 10%; */
}
.field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit], .field-wrap>div input[type=checkbox] {
    width: auto;
}
button.btn-back, a.btn-back {
    position: relative;
    display: flex;
    flex-basis: calc(50% - .5rem);
    align-items: center;
    justify-content: center;
    min-height: 5.5rem;
    font-size: 2rem !important;
    margin-bottom: 0;
    color: #222;
    text-align: center;
    cursor: pointer;
    background: #fff;
    border: none;
    border-radius: 1.3rem;
    box-shadow: 0 2px 8px #00000029;
    width: 50%!important;
}
/*-- thanks --*/
.p-complete {
    padding-bottom: 10rem;
}
.p-complete__heading {
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
}
.p-complete__text {
    margin-top: 2rem;
    font-size: 1.4rem;
    line-height: 1.75;
}
.p-complete__buttons {
    margin-top: 4rem;
}
.p-complete__button {
	background: linear-gradient(#FFD708, #FFE440);
    text-shadow: 1px 1px 1px #999;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
	margin: 0 auto;
    max-width: 350px;
    min-height: 6rem;
    font-size: 1.6rem;
    color: #fff;
    text-decoration: none;
    border-radius: 1.3rem;
    box-shadow: 0 2px 8px #00000029;
}
span.ninja-forms-req-symbol::after {
    background-color: rgb(204, 68, 68);
    color: #ffffff;
    content: "必須";
    width: 30px;
    height: 20px;
    border-radius: 5px;
    font-size: 12px;
    margin-left: 0.5rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.nf-error-msg, .ninja-forms-req-symbol {
    position: relative!important;
    display: inline-block;
}

p.top-btn a {
    background: var(--color-yellow);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    margin: 30px auto 0 auto;
    height: 50px;
    color: #555;
}